/* 
    Document   : styles-large
    Created on : Nov 27, 2013, 3:23:05 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/

#construction-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 700px;
}

#construction-sign-container img {
    width: 700px;
    position: relative;
    left: -260px;
}

#road-sign-container {
    width: 100%;
    position: absolute;
    bottom: 73px;
    text-align: center;
    height: 550px;
}
#signpost {
    position: relative;
    left: 380px;
    height: 550px;
}

#road-sign-signs {
    width: 100%;
    position: absolute;
    bottom: 145px;
    text-align: center;
    height: 550px;
}

#signs {
    width: 350px;
    display: inline-block;
    left: 400px;
    position: relative;
}

#signs img {
    width: 100%;
}

#signs a {
    display: inline-block;
    position:relative;
}

.sign1 {

}

.sign2 {
    top: -35px;
    left: 21px;
}

.sign3 {
    top: -60px;
    left: 50px;
}

#slideshow-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 700px;
}

#controls-container {
    width: 100%;
    position: absolute;
    bottom: 270px;
    text-align: center;
    height: 48px;
    z-index: 500;
}
#controls {
    position: relative;
    left: -446px;
}

#controls img {
    width: 35px;
    margin-right: 0px;
}

#slideshow {
    width: 627px;
    height: 352px;
    position: relative;
    left: -235px;
    top: 10px;
    display: inline-block;
}

.slideshow-item {
    width: 627px;
}

.fade-in {
    position: relative;
    top: -357px;
}